Bug 509563 - Deletion of system in Spacewalk does not delete corresponding system in cobbler
Deletion of system in Spacewalk does not delete corresponding system in cobbler
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zázrivec
Red Hat Satellite QA List
:
Depends On:
Blocks: space16
  Show dependency treegraph
 
Reported: 2009-07-03 10:55 EDT by Miroslav Suchý
Modified: 2011-12-22 11:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-22 11:46:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-07-03 10:55:18 EDT
Copy for TRAC ticket:

Counter to what one would expect, when one deletes a system object in spacewalk, the definition of that system remains in cobbler. It causes some unexpected behavior if you're deleting and redefining the node etc

Reported on 02/27/09
Comment 1 Jan Pazdziora 2010-11-19 11:02:32 EST
Mass-moving to space13.
Comment 2 Miroslav Suchý 2011-04-11 03:31:02 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 3 Miroslav Suchý 2011-04-11 03:36:16 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Jan Pazdziora 2011-07-20 07:48:31 EDT
Aligning under space16.
Comment 5 Milan Zázrivec 2011-09-16 09:58:11 EDT
spacewalk.git master: 38ee08f7232905e2fd8aa46d32ed05404f53d5ca
Comment 6 Milan Zázrivec 2011-12-22 11:46:51 EST
Spacewalk 1.6 has been released.

Note You need to log in before you can comment on or make changes to this bug.